/* @import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);*/

/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; text-align:center;}

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #94897a; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; background-color: transparent !important; background:transparent}



svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


::-moz-selection { background: #7f4444; color: #fff; text-shadow: none; }
::selection      { background: #7f4444; color: #fff; text-shadow: none; }

/* ==============
    MOBILE: Menu
   ============== */


/* ==============
    MOBILE: Main
   ============== */


/* ===============
    ALL: IE Fixes
   =============== */

.ie7 #title { 
	padding-top:20px;
}


/* ===== Primary Styles ========================================================
   Author: Sarah Lamont
   ========================================================================== */

html{
	overflow: auto
}

body{ 
	font:12px/18px Tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	background:#fff;
	min-width: 1024px;
	overflow: hidden;
}

#page, #page2{
	width:1024px;
	margin:0 auto;
	text-align:center;
	position: relative;
	
}


/*
 * BODY / CONTENT
 */

#main-container { /*holds all content layers*/
	background: url(../img/css/content_bottom_bg.jpg) repeat-y; margin:0 auto 0 -208px; width:1440px; text-align: center; position:relative; display:block; overflow: hidden; -webkit-backface-visibility:hidden; -webkit-transform: translateZ(0);
	/*-moz-box-shadow: 0px 0px 14px #666;
	-webkit-box-shadow: 0px 0px 14px #666;
	box-shadow: 0px 0px 14px #666;*/
	behavior: url(assets/css/PIE.htc.html); }

#background_layer {
	margin:0 auto;
	width:1440px;
/*	background:url("../img/layers/background_repeat.jpg") repeat-y;*/ /*unnecessary*/
	z-index:0;
	position: fixed;
}
#background_layer img{
	top:0px;
	left:0px;
	/*position:absolute;*/
	display:inline;
}

#header_logo{
	z-index: 2;
}

#middleground_layer {
	margin:554px auto 0 auto;
	width:1440px;
	overflow:hidden;
	z-index:1;
	position: fixed;
	/*background:url('../img/layers/middleground.png') no-repeat transparent;*/
}

#content_layer { 
	/*holds grid of content 
	background:url('../img/layers/middleground.png') no-repeat transparent fixed;*/
	padding:270px 0 150px;
	margin: 0 auto;
	text-align:left;
	z-index:2;
	position: relative;
	width:1000px;
}

#foreground_layer {
	margin: 0 auto;
	width:1440px;/*1440px;*/
	height:6500px;
	z-index:3;
	/*left:-237px;*/
	top:0;
	overflow:hidden;
	position: absolute;
	pointer-events:none;
	/*background:url('../img/foreground.png') repeat-y transparent;*/
	background-color:transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/transparent.png', sizingMethod='scale');
}

#foreground_layer img{
	pointer-events:none;
	background:transparent;
	background-color:transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/transparent.png', sizingMethod='scale');
	background:none !important;
}

#foreground_layer img.left{
	float:left;
	display:inline-block;
}
#foreground_layer img.right{
	float:right;
	display:inline-block;
}

.lt-ie10 #foreground_layer {
	width:1580px;
	z-index: 1;
	left:-80px;
}

.lt-ie8 #background_layer{
	position:absolute;
	left:0px;
}

.lt-ie8 #middleground_layer{
	position:absolute;
	left:0px;
}

.lt-ie8 #foreground_layer{
	left:0px;
}
/*
 * HEADER
 */

#ribbon{
	position: fixed;
	cursor:pointer;
	z-index:2;
}

#header-container { position:fixed; width:1440px; z-index: 1000; overflow:visible; text-align:center; left: 50%; margin: 0 auto 0 -720px; }

/* origineel --- 
#header-container { margin:0 auto 0 -720px; position:relative; width:1440px; z-index: 1000; overflow:visible; text-align:center; left: 50%; } */

.lt-ie8 #header-container{
	left:0px;
}

.lt-ie8 #ribbon{
	left:50%;
	margin-left:-720px;
}
nav{ width:1440px; height:60px; background:url(../img/css/nav_bg.png) no-repeat; padding-top:4px; position:fixed; margin: 0 auto; }

nav ul{ width: 500px; float: inherit; margin:0 auto; }

/*ORIG --
#ribbon{
	position: absolute;
	cursor:pointer;
}

#header-container {
	margin:0 auto;
	position:fixed;
	left:50%;
  margin-left:-720px;
	width:1440px;
	z-index: 1000;
	background:url("../img/css/nav_bg.png") no-repeat;
	overflow:visible;
	text-align:center;
}

nav{
	width:900px;
	margin:5px auto 0 auto;
	height:60px;
}
--> 
*/
nav li.nav_divider { width:5px; float:left; margin-top: 4px; margin-right: 3px; }
/* JS disabled styles */
.no-js nav li:hover ul { display:block; }

nav li{ position:relative; float: left; list-style-type:none; }
nav li.active a{
	color:#6e604d;
	background:#eee9e1;
}

nav ul:after { 
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden; 
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on October 16, 2013 */



@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bol-webfont.eot');
    src: url('fonts/lato-bol-webfont.eot@') format('embedded-opentype'),
         url('fonts/lato-bol-webfont.woff') format('woff'),
         url('fonts/lato-bol-webfont.ttf') format('truetype'),
         url('fonts/lato-bol-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-reg-webfont.eot');
    src: url('fonts/lato-reg-webfont.eot@') format('embedded-opentype'),
         url('fonts/lato-reg-webfont.woff') format('woff'),
         url('fonts/lato-reg-webfont.ttf') format('truetype'),
         url('fonts/lato-reg-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}


nav li a{ font-size:12px; color:#4f4e4e;
	/*padding:17px 36px 10px 40px;*/
	font-family: latoregular; text-transform: uppercase; padding: 12px 49px 10px 29px; margin-bottom:0; display: block; }

nav li a:hover{
	color:#2f1f0a;
	background:#eee9e1; }

nav li a:focus {
	font-weight: normal;
	outline:none medium;
	text-decoration:underline; }

nav a span { 
	display:block; 
	float:right; 
	margin-left:5px; 
}

nav ul ul { 
	display:none; 
	width:100%; 
	position:absolute; 
	left:0; 
	/*background:url("../img/css/sub_nav_bg.png") no-repeat bottom right #eee9e1;*/
	padding-bottom: 6px;
	background:#eee9e1;
	-moz-box-shadow: 2px 4px 6px #737a6f;
	-webkit-box-shadow: 2px 4px 6px #737a6f;
	box-shadow: 2px 4px 6px #737a6f;
	behavior: url(assets/css/PIE.htc.html);
}

nav ul ul li { 
	float:none; 
}

nav ul ul a { margin:0 10px; padding:10px 0; font-size:11px; font-family: latoregular; font-weight:normal; text-transform: uppercase; border-top:1px dotted #afa69a; }

nav ul ul a:hover { 
	color:#2f1f0a; 
}



/*GRID CONTENT*/

#grid .column {
	float:left;
	margin:0;
	width:490px;
}

#grid .left {
	margin-right:0px;
}

#grid .box {
	/*temp*/
	display:inline-block;
	margin:6px;
}


#box_quote {
	/*temp*/
	margin:6px;
}

#grid .bottom{
	position:absolute;
	bottom:0;
}

#grid .box .quote { background-color: #b86905; background-attachment: scroll; width:456px; height:auto; margin-top: -12px; margin-bottom: 48px; padding:10px; display: block; }

#grid .box .quoteleft { background-color: #b86905; background-attachment: scroll; width:456px; height:auto; margin-top: -12px; margin-bottom: 48px; padding:10px; display: block; }

#grid .box .quote354 { background-color: #b86905; background-attachment: scroll; width:334px; height:auto; margin-top: -12px; margin-bottom: 48px; padding:10px; display: block; }

#grid .box .quote354left { background-color: #b86905; background-attachment: scroll; width:334px; height:auto; margin-top: -12px; margin-bottom: 48px; padding:10px; display: block; }

#grid .box .quote p{ font-size:16px; line-height:20px; color:#f2f1e8; font-weight: bold; margin:0; }

#grid .box .quoteleft p{ font-size:16px; line-height:20px; color:#f2f1e8; font-weight: bold; text-align: right; margin:0; }

#grid .box .quote354 p{ font-size:16px; line-height:20px; color:#f2f1e8; font-weight: bold; margin:0; }

#grid .box .quote354left p{ font-size:16px; line-height:20px; color:#f2f1e8; font-weight: bold; text-align: right; margin:0; }

#grid .box .quote p.author { font-size:12px; color:#b5dce6; line-height: 13px; }

#grid .box .photo_square {
	display:block;
}

#grid .box .photo_square .button{
	display:block;
	cursor: pointer;
}

#grid .box .photo_square .sm_square {
	width:354px;
	height:354px;
}

#grid .box .photo_square .big_square {
	width:476px;
	height:476px;
}

#grid .box .photo_square .landscape {
	width:476px;
	height:290px;
}

#grid .box .photo_square .press_release {
	width:476px;
	height:295px;
	margin-top:3px;
}

#grid .box .photo_square img.on {
	display:none;
	position:absolute;
}

#grid .box .photo_square .content{
	display:none;
	background:url("../img/css/Paper_Repeating.jpg") repeat-y;
}

#grid .more_info .photo_square .content{
	display:none;
	background:url("../img/css/Paper_Repeating_PR.jpg") repeat-y;
}


#grid .box .photo_square .content p, #grid .box .photo_square .content ul{
	padding:0 40px;
	text-align:left;
	margin-bottom:0px;}

.intro{
	color:      #b86905;
	font: 16px / 24px latobold;
	padding:    0 40px;
	text-align: left; }
	
.plat{
	color:      #000000;
	font: 16px / 24px latoregular;
	padding:    0 40px;
	text-align: left; }	
#grid .box .photo_square .content ul{
	margin-top:-20px;
	list-style-position: inside;
	font:13px/18px Tahoma,Arial, Helvetica, sans-serif;
}
#grid .box .photo_square .content li{
	margin-bottom:10px;
}
#grid .box .photo_square .content li:first-child{
	border-top: 1px dotted #7c6932;
	padding-top:14px;
}
#grid .box .photo_square .content li:last-child{
	border-bottom: 1px dotted #7c6932;
	padding-bottom:14px;
}


#grid .box .photo_square .content h1{
	font:14px/22px Tahoma, Arial, Helvetica, sans-serif;
	color:#7C6932;
	padding:0;
	margin: 0 0px 6px 40px;
	font-weight:bold;
}

#grid .left .box {
	float:right;
}

#grid .right .box {
	float: left;
}

#grid .left .narrow_group{
	position: relative;
	float: right;
	width: 363px;
}

#grid .left .wide_group{
	position: relative;
	float: right;
	width: 489px;
}

#grid .right .narrow_group{
	position: relative;
	float: left;
	width: 363px;
}

#grid .right .wide_group{
	position: relative;
	float: left;
	width: 489px;
}


#grid .flag {
	width:125px;
	height:70px;
	display:none;
	z-index:20;
	position:absolute;
	background:url(../img/css/corners/red.png) no-repeat;
	margin-top:0;
	margin-left:0;
}

#grid a.next_chapter {
	background:url("../img/meer_info.png") no-repeat right 0;
	margin-bottom:6px;
}
/*
 * COLOR DESIGNATORS FOR EACH SECTION
 */
#grid a.next_chapter{
	display:inline-block;
	/*width:264px;*/
	width:144px;
	height:30px;
	float:right;
	margin-right:-20px;
}

.lt-ie8 #grid a.next_chapter{
	margin: 0 0 10px -50px;
}

.legal{
	font-size: 12px;
	font-style: italic;
}

.categorie{
	font-size: 12px;
	font-style: italic;
	position: relative;
	top: 8px;
}

/*
 * HEX COLORS :
 * RED: 8f4a4a
 * GREEN: a2b148
 * YELLOW: db8f1d
 * BLUE: 27536f 
 */

/*
 * MOUTAIN - DISCOVER THE MOUTAIN - YELLOW-ORANGE
 */
#grid .mountain .content {
	border-bottom:3px solid #b86905;
}

#grid .mountain a.next_chapter {
	background:url("../img/meer_info.png") no-repeat right 0;
}

#grid .mountain a.next_chapter:hover {
	background-position:right -30px;
}
#grid .mountain .flag {
	background:url(../img/css/corners/groep-mountain.png) no-repeat;
}

/*
 * NATURE - NATURAL COMMITTMENT - GREEN
 */
#grid .nature .content {
	border-bottom:3px solid #b86905;
}

#grid .nature a.next_chapter {
	background:url("../img/meer_info.png") no-repeat right 0;
}
#grid .nature a.next_chapter:hover {
	background-position:right -30px;
}
#grid .nature .flag {
	background:url(../img/css/corners/groep-nature.png) no-repeat;
}

/*
 * SUMMER - REIMAGINING SUMMER - BLUE
 */
#grid .summer .content {
	border-bottom:3px solid #b86905;
}

#grid .summer a.next_chapter {
	background:url("../img/meer_info.png") no-repeat right 0;
}
#grid .summer a.next_chapter:hover {
	background-position:right -30px;
}
#grid .summer .flag {
	background:url(../img/css/corners/groep-summer.png) no-repeat;
}

/*
 *  MORE INFO - RED: 8f4a4a
 */
#grid .more_info .content {
	border-bottom:3px solid #b86905;
}

#grid .more_info a.read_press_release {
	display:inline-block;
	width:354px;
	margin-bottom:15px;
	margin-top:10px;
	float:left;
	height:11px;
	background:url("../img/css/next_btn/Read_PR.png") no-repeat 0 0;
}
#grid .more_info a.read_press_release:hover {
	background-position:0 -11px;
}
#grid .more_info .flag {
	background:url("../img/css/corners/red.png") no-repeat;
}



/*
 * FOOTER
 */
.footer-container { 
	/*margin-left: -237px;*/
	margin-top: 0px;
	z-index: 20;
	display:block;
	width:1000px;
	height:40px;
	background:url("../img/css/footer_bg.jpg") no-repeat 0 0;
	padding:30px 220px 0 220px;
	/*margin-left: -208px;*/
	-webkit-box-shadow: 0px 0px 14px #666;
	box-shadow: 0px 0px 14px #666;
}
.footer-container a{
	color:#1c4265;
	text-decoration:none;
}

.footer-container a:hover{
	color:#657251;
	text-decoration:none;
}

.footer-container .left{
	float:left;
	width:400px;
}

.footer-container .right{
	float:right;
	width:600px;
	text-align:right;
}

#footer_stamp {
	margin-top:-11px;
	float:left;
}

p.footer{
	font-size:10px;
	line-height:13px;
	color:#666666;
	text-align:left;
}

.footer-container .left p.footer{
	float:left;
	margin-left:-40px;
}
.footer-container .right p.footer{
	text-align:right;
	float:right;
	width:640px;
	margin-right:10px;
}

.footer-container .left a{
	font-size:12px;
	line-height:24px;
	font-weight:bold;
	text-decoration:none;
}

.footer-container .right #logo_holder img{
	float: right;
	margin:0 2px -10px 2px;
}

.footer-container .right #logo_holder img.divider{
	margin-bottom:0;
	margin-top:8px;
}

.footer-container span.divider{
	margin:0 10px 0 10px;
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
/*
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}		 
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}			 
* html .clearfix {
	height: 1%;
}
*/